# Table of Contents

<!-- toc -->

- [Git](#git)
  * [gitui](#gitui)
  * [lazygit](#lazygit)
  * [git clone](#git-clone)
  * [git status](#git-status)
  * [git add](#git-add)
  * [git commit](#git-commit)
    + [prefix](#prefix)
    + [co authored](#co-authored)
    + [Auto commit](#auto-commit)
  * [git push](#git-push)
  * [git blame](#git-blame)
  * [git log](#git-log)
  * [git lens](#git-lens)
  * [git diff](#git-diff)
  * [git rebase](#git-rebase)
  * [git conflict](#git-conflict)
  * [git pull](#git-pull)
  * [git open](#git-open)
  * [git switch](#git-switch)
  * [gitignore](#gitignore)
  * [git hook](#git-hook)
  * [git info](#git-info)
  * [git grep](#git-grep)
  * [search](#search)
  * [worktree](#worktree)
  * [submodule](#submodule)
  * [git utils](#git-utils)
  * [Contribution](#contribution)
- [GitHub](#github)
  * [Features like gh](#features-like-gh)
  * [GitHub tweaks](#github-tweaks)
  * [Trend](#trend)
  * [Pull Request](#pull-request)
  * [Actions](#actions)
  * [Link](#link)
  * [Image](#image)
  * [grep.app](#grepapp)
  * [Organization](#organization)
  * [CODEOWNERS](#codeowners)
- [GitLab](#gitlab)
- [Sapling](#sapling)
- [BigBucket](#bigbucket)
- [CLI](#cli)
  * [Graphite](#graphite)
  * [Backup](#backup)

<!-- tocstop -->

# Git

- [NeogitOrg/neogit](https://github.com/NeogitOrg/neogit) ![](https://img.shields.io/github/stars/NeogitOrg/neogit) ![](https://img.shields.io/github/last-commit/NeogitOrg/neogit) ![](https://img.shields.io/github/commit-activity/y/NeogitOrg/neogit)
- [dinhhuy258/git.nvim](https://github.com/dinhhuy258/git.nvim) ![](https://img.shields.io/github/stars/dinhhuy258/git.nvim) ![](https://img.shields.io/github/last-commit/dinhhuy258/git.nvim) ![](https://img.shields.io/github/commit-activity/y/dinhhuy258/git.nvim)
- [declancm/git-scripts.nvim](https://github.com/declancm/git-scripts.nvim) ![](https://img.shields.io/github/stars/declancm/git-scripts.nvim) ![](https://img.shields.io/github/last-commit/declancm/git-scripts.nvim) ![](https://img.shields.io/github/commit-activity/y/declancm/git-scripts.nvim)
- [Odie/gitabra](https://github.com/Odie/gitabra) ![](https://img.shields.io/github/stars/Odie/gitabra) ![](https://img.shields.io/github/last-commit/Odie/gitabra) ![](https://img.shields.io/github/commit-activity/y/Odie/gitabra)
- [ipod825/igit.nvim](https://github.com/ipod825/igit.nvim) ![](https://img.shields.io/github/stars/ipod825/igit.nvim) ![](https://img.shields.io/github/last-commit/ipod825/igit.nvim) ![](https://img.shields.io/github/commit-activity/y/ipod825/igit.nvim)
- [ray-x/forgit.nvim](https://github.com/ray-x/forgit.nvim) ![](https://img.shields.io/github/stars/ray-x/forgit.nvim) ![](https://img.shields.io/github/last-commit/ray-x/forgit.nvim) ![](https://img.shields.io/github/commit-activity/y/ray-x/forgit.nvim)
- [Syu-fu/telescope-gitcommand.nvim](https://github.com/Syu-fu/telescope-gitcommand.nvim) ![](https://img.shields.io/github/stars/Syu-fu/telescope-gitcommand.nvim) ![](https://img.shields.io/github/last-commit/Syu-fu/telescope-gitcommand.nvim) ![](https://img.shields.io/github/commit-activity/y/Syu-fu/telescope-gitcommand.nvim)
- [mathiasmellemstuen/git-popup.nvim](https://github.com/mathiasmellemstuen/git-popup.nvim) ![](https://img.shields.io/github/stars/mathiasmellemstuen/git-popup.nvim) ![](https://img.shields.io/github/last-commit/mathiasmellemstuen/git-popup.nvim) ![](https://img.shields.io/github/commit-activity/y/mathiasmellemstuen/git-popup.nvim)
- [haolian9/digits.nvim](https://github.com/haolian9/digits.nvim) ![](https://img.shields.io/github/stars/haolian9/digits.nvim) ![](https://img.shields.io/github/last-commit/haolian9/digits.nvim) ![](https://img.shields.io/github/commit-activity/y/haolian9/digits.nvim)
- [chrisgrieser/nvim-tinygit](https://github.com/chrisgrieser/nvim-tinygit) ![](https://img.shields.io/github/stars/chrisgrieser/nvim-tinygit) ![](https://img.shields.io/github/last-commit/chrisgrieser/nvim-tinygit) ![](https://img.shields.io/github/commit-activity/y/chrisgrieser/nvim-tinygit)
- [GitEdvard/git-worktree.windows.nvim](https://github.com/GitEdvard/git-worktree.windows.nvim) ![](https://img.shields.io/github/stars/GitEdvard/git-worktree.windows.nvim) ![](https://img.shields.io/github/last-commit/GitEdvard/git-worktree.windows.nvim) ![](https://img.shields.io/github/commit-activity/y/GitEdvard/git-worktree.windows.nvim)
- [UncertainSchrodinger/git-worktree.nvim](https://github.com/UncertainSchrodinger/git-worktree.nvim) ![](https://img.shields.io/github/stars/UncertainSchrodinger/git-worktree.nvim) ![](https://img.shields.io/github/last-commit/UncertainSchrodinger/git-worktree.nvim) ![](https://img.shields.io/github/commit-activity/y/UncertainSchrodinger/git-worktree.nvim)
- [paulo-granthon/agitate.nvim](https://github.com/paulo-granthon/agitate.nvim) ![](https://img.shields.io/github/stars/paulo-granthon/agitate.nvim) ![](https://img.shields.io/github/last-commit/paulo-granthon/agitate.nvim) ![](https://img.shields.io/github/commit-activity/y/paulo-granthon/agitate.nvim)

## gitui

- [aspeddro/gitui.nvim](https://github.com/aspeddro/gitui.nvim) ![](https://img.shields.io/github/stars/aspeddro/gitui.nvim) ![](https://img.shields.io/github/last-commit/aspeddro/gitui.nvim) ![](https://img.shields.io/github/commit-activity/y/aspeddro/gitui.nvim)
- [mikinovation/nvim-gitui](https://github.com/mikinovation/nvim-gitui) ![](https://img.shields.io/github/stars/mikinovation/nvim-gitui) ![](https://img.shields.io/github/last-commit/mikinovation/nvim-gitui) ![](https://img.shields.io/github/commit-activity/y/mikinovation/nvim-gitui)

## lazygit

- [kdheepak/lazygit.nvim](https://github.com/kdheepak/lazygit.nvim) ![](https://img.shields.io/github/stars/kdheepak/lazygit.nvim) ![](https://img.shields.io/github/last-commit/kdheepak/lazygit.nvim) ![](https://img.shields.io/github/commit-activity/y/kdheepak/lazygit.nvim)
- [lostl1ght/nvim-lazygit](https://github.com/lostl1ght/nvim-lazygit) ![](https://img.shields.io/github/stars/lostl1ght/nvim-lazygit) ![](https://img.shields.io/github/last-commit/lostl1ght/nvim-lazygit) ![](https://img.shields.io/github/commit-activity/y/lostl1ght/nvim-lazygit)
- [oncomouse/lazygit.nvim](https://github.com/oncomouse/lazygit.nvim) ![](https://img.shields.io/github/stars/oncomouse/lazygit.nvim) ![](https://img.shields.io/github/last-commit/oncomouse/lazygit.nvim) ![](https://img.shields.io/github/commit-activity/y/oncomouse/lazygit.nvim)

## git clone

- [Danielhp95/tmpclone-nvim](https://github.com/Danielhp95/tmpclone-nvim) ![](https://img.shields.io/github/stars/Danielhp95/tmpclone-nvim) ![](https://img.shields.io/github/last-commit/Danielhp95/tmpclone-nvim) ![](https://img.shields.io/github/commit-activity/y/Danielhp95/tmpclone-nvim)

## git status

- [lewis6991/gitsigns.nvim](https://github.com/lewis6991/gitsigns.nvim) ![](https://img.shields.io/github/stars/lewis6991/gitsigns.nvim) ![](https://img.shields.io/github/last-commit/lewis6991/gitsigns.nvim) ![](https://img.shields.io/github/commit-activity/y/lewis6991/gitsigns.nvim)
- [tanvirtin/vgit.nvim](https://github.com/tanvirtin/vgit.nvim) ![](https://img.shields.io/github/stars/tanvirtin/vgit.nvim) ![](https://img.shields.io/github/last-commit/tanvirtin/vgit.nvim) ![](https://img.shields.io/github/commit-activity/y/tanvirtin/vgit.nvim)
- [rmagatti/igs.nvim](https://github.com/rmagatti/igs.nvim) ![](https://img.shields.io/github/stars/rmagatti/igs.nvim) ![](https://img.shields.io/github/last-commit/rmagatti/igs.nvim) ![](https://img.shields.io/github/commit-activity/y/rmagatti/igs.nvim)
- [dsummersl/nvim-sluice](https://github.com/dsummersl/nvim-sluice) ![](https://img.shields.io/github/stars/dsummersl/nvim-sluice) ![](https://img.shields.io/github/last-commit/dsummersl/nvim-sluice) ![](https://img.shields.io/github/commit-activity/y/dsummersl/nvim-sluice)
- [Juksuu/worktrees.nvim](https://github.com/Juksuu/worktrees.nvim) ![](https://img.shields.io/github/stars/Juksuu/worktrees.nvim) ![](https://img.shields.io/github/last-commit/Juksuu/worktrees.nvim) ![](https://img.shields.io/github/commit-activity/y/Juksuu/worktrees.nvim)
- [duydang2311/gh-status.nvim](https://github.com/duydang2311/gh-status.nvim) ![](https://img.shields.io/github/stars/duydang2311/gh-status.nvim) ![](https://img.shields.io/github/last-commit/duydang2311/gh-status.nvim) ![](https://img.shields.io/github/commit-activity/y/duydang2311/gh-status.nvim)
- [kyoh86/gitstat.nvim](https://github.com/kyoh86/gitstat.nvim) ![](https://img.shields.io/github/stars/kyoh86/gitstat.nvim) ![](https://img.shields.io/github/last-commit/kyoh86/gitstat.nvim) ![](https://img.shields.io/github/commit-activity/y/kyoh86/gitstat.nvim)
- [senkentarou/telescope-git-status.nvim](https://github.com/senkentarou/telescope-git-status.nvim) ![](https://img.shields.io/github/stars/senkentarou/telescope-git-status.nvim) ![](https://img.shields.io/github/last-commit/senkentarou/telescope-git-status.nvim) ![](https://img.shields.io/github/commit-activity/y/senkentarou/telescope-git-status.nvim)
- [diaakasem/nvim-git-modified](https://github.com/diaakasem/nvim-git-modified) ![](https://img.shields.io/github/stars/diaakasem/nvim-git-modified) ![](https://img.shields.io/github/last-commit/diaakasem/nvim-git-modified) ![](https://img.shields.io/github/commit-activity/y/diaakasem/nvim-git-modified)

## git add

- [bagohart/diff-mappings.nvim](https://github.com/bagohart/diff-mappings.nvim) ![](https://img.shields.io/github/stars/bagohart/diff-mappings.nvim) ![](https://img.shields.io/github/last-commit/bagohart/diff-mappings.nvim) ![](https://img.shields.io/github/commit-activity/y/bagohart/diff-mappings.nvim)

## git commit

- [olacin/telescope-cc.nvim](https://github.com/olacin/telescope-cc.nvim) ![](https://img.shields.io/github/stars/olacin/telescope-cc.nvim) ![](https://img.shields.io/github/last-commit/olacin/telescope-cc.nvim) ![](https://img.shields.io/github/commit-activity/y/olacin/telescope-cc.nvim)
- [Cassin01/cmp-gitcommit](https://github.com/Cassin01/cmp-gitcommit) ![](https://img.shields.io/github/stars/Cassin01/cmp-gitcommit) ![](https://img.shields.io/github/last-commit/Cassin01/cmp-gitcommit) ![](https://img.shields.io/github/commit-activity/y/Cassin01/cmp-gitcommit)
- [gbprod/tree-sitter-gitcommit](https://github.com/gbprod/tree-sitter-gitcommit) ![](https://img.shields.io/github/stars/gbprod/tree-sitter-gitcommit) ![](https://img.shields.io/github/last-commit/gbprod/tree-sitter-gitcommit) ![](https://img.shields.io/github/commit-activity/y/gbprod/tree-sitter-gitcommit)
- [mskelton/bandit.nvim](https://github.com/mskelton/bandit.nvim) ![](https://img.shields.io/github/stars/mskelton/bandit.nvim) ![](https://img.shields.io/github/last-commit/mskelton/bandit.nvim) ![](https://img.shields.io/github/commit-activity/y/mskelton/bandit.nvim)
- [marocchino/acommit.nvim](https://github.com/marocchino/acommit.nvim) ![](https://img.shields.io/github/stars/marocchino/acommit.nvim) ![](https://img.shields.io/github/last-commit/marocchino/acommit.nvim) ![](https://img.shields.io/github/commit-activity/y/marocchino/acommit.nvim)
- [towry/commit-msg-sg.nvim](https://github.com/towry/commit-msg-sg.nvim) ![](https://img.shields.io/github/stars/towry/commit-msg-sg.nvim) ![](https://img.shields.io/github/last-commit/towry/commit-msg-sg.nvim) ![](https://img.shields.io/github/commit-activity/y/towry/commit-msg-sg.nvim)
- [senkentarou/telescope-git-commit.nvim](https://github.com/senkentarou/telescope-git-commit.nvim) ![](https://img.shields.io/github/stars/senkentarou/telescope-git-commit.nvim) ![](https://img.shields.io/github/last-commit/senkentarou/telescope-git-commit.nvim) ![](https://img.shields.io/github/commit-activity/y/senkentarou/telescope-git-commit.nvim)
- [przepompownia/git-utils.nvim](https://github.com/przepompownia/git-utils.nvim) ![](https://img.shields.io/github/stars/przepompownia/git-utils.nvim) ![](https://img.shields.io/github/last-commit/przepompownia/git-utils.nvim) ![](https://img.shields.io/github/commit-activity/y/przepompownia/git-utils.nvim)

### prefix

- [ofirgall/commit-prefix.nvim](https://github.com/ofirgall/commit-prefix.nvim) ![](https://img.shields.io/github/stars/ofirgall/commit-prefix.nvim) ![](https://img.shields.io/github/last-commit/ofirgall/commit-prefix.nvim) ![](https://img.shields.io/github/commit-activity/y/ofirgall/commit-prefix.nvim)
- [mjacobus/telescope-gitmoji.nvim](https://github.com/mjacobus/telescope-gitmoji.nvim) ![](https://img.shields.io/github/stars/mjacobus/telescope-gitmoji.nvim) ![](https://img.shields.io/github/last-commit/mjacobus/telescope-gitmoji.nvim) ![](https://img.shields.io/github/commit-activity/y/mjacobus/telescope-gitmoji.nvim)

### co authored

- [2KAbhishek/co-author.nvim](https://github.com/2KAbhishek/co-author.nvim) ![](https://img.shields.io/github/stars/2KAbhishek/co-author.nvim) ![](https://img.shields.io/github/last-commit/2KAbhishek/co-author.nvim) ![](https://img.shields.io/github/commit-activity/y/2KAbhishek/co-author.nvim)

### Auto commit

- [AuLaSW/autocommit.nvim](https://github.com/AuLaSW/autocommit.nvim) ![](https://img.shields.io/github/stars/AuLaSW/autocommit.nvim) ![](https://img.shields.io/github/last-commit/AuLaSW/autocommit.nvim) ![](https://img.shields.io/github/commit-activity/y/AuLaSW/autocommit.nvim)

## git push

- [Amzd/dontforgit.nvim](https://github.com/Amzd/dontforgit.nvim) ![](https://img.shields.io/github/stars/Amzd/dontforgit.nvim) ![](https://img.shields.io/github/last-commit/Amzd/dontforgit.nvim) ![](https://img.shields.io/github/commit-activity/y/Amzd/dontforgit.nvim)

## git blame

- [f-person/git-blame.nvim](https://github.com/f-person/git-blame.nvim) ![](https://img.shields.io/github/stars/f-person/git-blame.nvim) ![](https://img.shields.io/github/last-commit/f-person/git-blame.nvim) ![](https://img.shields.io/github/commit-activity/y/f-person/git-blame.nvim)
- [tveskag/nvim-blame-line](https://github.com/tveskag/nvim-blame-line) ![](https://img.shields.io/github/stars/tveskag/nvim-blame-line) ![](https://img.shields.io/github/last-commit/tveskag/nvim-blame-line) ![](https://img.shields.io/github/commit-activity/y/tveskag/nvim-blame-line)
- [emmanueltouzery/agitator.nvim](https://github.com/emmanueltouzery/agitator.nvim) ![](https://img.shields.io/github/stars/emmanueltouzery/agitator.nvim) ![](https://img.shields.io/github/last-commit/emmanueltouzery/agitator.nvim) ![](https://img.shields.io/github/commit-activity/y/emmanueltouzery/agitator.nvim)
- [braxtons12/blame_line.nvim](https://github.com/braxtons12/blame_line.nvim) ![](https://img.shields.io/github/stars/braxtons12/blame_line.nvim) ![](https://img.shields.io/github/last-commit/braxtons12/blame_line.nvim) ![](https://img.shields.io/github/commit-activity/y/braxtons12/blame_line.nvim)
- [EmilOhlsson/contributors.nvim](https://github.com/EmilOhlsson/contributors.nvim) ![](https://img.shields.io/github/stars/EmilOhlsson/contributors.nvim) ![](https://img.shields.io/github/last-commit/EmilOhlsson/contributors.nvim) ![](https://img.shields.io/github/commit-activity/y/EmilOhlsson/contributors.nvim)
- [Morozzzko/git-browse-nvim](https://github.com/Morozzzko/git-browse-nvim) ![](https://img.shields.io/github/stars/Morozzzko/git-browse-nvim) ![](https://img.shields.io/github/last-commit/Morozzzko/git-browse-nvim) ![](https://img.shields.io/github/commit-activity/y/Morozzzko/git-browse-nvim)
- [ja-he/fugitive-blame-heatmap.nvim](https://github.com/ja-he/fugitive-blame-heatmap.nvim) ![](https://img.shields.io/github/stars/ja-he/fugitive-blame-heatmap.nvim) ![](https://img.shields.io/github/last-commit/ja-he/fugitive-blame-heatmap.nvim) ![](https://img.shields.io/github/commit-activity/y/ja-he/fugitive-blame-heatmap.nvim)
- [sairajchouhan/blame.nvim](https://github.com/sairajchouhan/blame.nvim) ![](https://img.shields.io/github/stars/sairajchouhan/blame.nvim) ![](https://img.shields.io/github/last-commit/sairajchouhan/blame.nvim) ![](https://img.shields.io/github/commit-activity/y/sairajchouhan/blame.nvim)
- [FabijanZulj/blame.nvim](https://github.com/FabijanZulj/blame.nvim) ![](https://img.shields.io/github/stars/FabijanZulj/blame.nvim) ![](https://img.shields.io/github/last-commit/FabijanZulj/blame.nvim) ![](https://img.shields.io/github/commit-activity/y/FabijanZulj/blame.nvim)
- [MatteoBouvier/blame-multi.nvim](https://github.com/MatteoBouvier/blame-multi.nvim) ![](https://img.shields.io/github/stars/MatteoBouvier/blame-multi.nvim) ![](https://img.shields.io/github/last-commit/MatteoBouvier/blame-multi.nvim) ![](https://img.shields.io/github/commit-activity/y/MatteoBouvier/blame-multi.nvim)
- [hougesen/blame-me.nvim](https://github.com/hougesen/blame-me.nvim) ![](https://img.shields.io/github/stars/hougesen/blame-me.nvim) ![](https://img.shields.io/github/last-commit/hougesen/blame-me.nvim) ![](https://img.shields.io/github/commit-activity/y/hougesen/blame-me.nvim)
- [dlvhdr/gh-blame.nvim](https://github.com/dlvhdr/gh-blame.nvim) ![](https://img.shields.io/github/stars/dlvhdr/gh-blame.nvim) ![](https://img.shields.io/github/last-commit/dlvhdr/gh-blame.nvim) ![](https://img.shields.io/github/commit-activity/y/dlvhdr/gh-blame.nvim)

## git log

- [LhKipp/commit-viewer.nvim](https://github.com/LhKipp/commit-viewer.nvim) ![](https://img.shields.io/github/stars/LhKipp/commit-viewer.nvim) ![](https://img.shields.io/github/last-commit/LhKipp/commit-viewer.nvim) ![](https://img.shields.io/github/commit-activity/y/LhKipp/commit-viewer.nvim)
- [senkentarou/telescope-git-log.nvim](https://github.com/senkentarou/telescope-git-log.nvim) ![](https://img.shields.io/github/stars/senkentarou/telescope-git-log.nvim) ![](https://img.shields.io/github/last-commit/senkentarou/telescope-git-log.nvim) ![](https://img.shields.io/github/commit-activity/y/senkentarou/telescope-git-log.nvim)
- [niuiic/git-log.nvim](https://github.com/niuiic/git-log.nvim) ![](https://img.shields.io/github/stars/niuiic/git-log.nvim) ![](https://img.shields.io/github/last-commit/niuiic/git-log.nvim) ![](https://img.shields.io/github/commit-activity/y/niuiic/git-log.nvim)
- [FredeEB/tardis.nvim](https://github.com/FredeEB/tardis.nvim) ![](https://img.shields.io/github/stars/FredeEB/tardis.nvim) ![](https://img.shields.io/github/last-commit/FredeEB/tardis.nvim) ![](https://img.shields.io/github/commit-activity/y/FredeEB/tardis.nvim)

## git lens

- [cosmicthemethhead/gitlens.nvim](https://github.com/cosmicthemethhead/gitlens.nvim) ![](https://img.shields.io/github/stars/cosmicthemethhead/gitlens.nvim) ![](https://img.shields.io/github/last-commit/cosmicthemethhead/gitlens.nvim) ![](https://img.shields.io/github/commit-activity/y/cosmicthemethhead/gitlens.nvim)

## git diff

- [sindrets/diffview.nvim](https://github.com/sindrets/diffview.nvim) ![](https://img.shields.io/github/stars/sindrets/diffview.nvim) ![](https://img.shields.io/github/last-commit/sindrets/diffview.nvim) ![](https://img.shields.io/github/commit-activity/y/sindrets/diffview.nvim)
- [tjdevries/diff-therapy.nvim](https://github.com/tjdevries/diff-therapy.nvim) ![](https://img.shields.io/github/stars/tjdevries/diff-therapy.nvim) ![](https://img.shields.io/github/last-commit/tjdevries/diff-therapy.nvim) ![](https://img.shields.io/github/commit-activity/y/tjdevries/diff-therapy.nvim)
- [milennik/gitdiff.nvim](https://github.com/milennik/gitdiff.nvim) ![](https://img.shields.io/github/stars/milennik/gitdiff.nvim) ![](https://img.shields.io/github/last-commit/milennik/gitdiff.nvim) ![](https://img.shields.io/github/commit-activity/y/milennik/gitdiff.nvim)
- [paopaol/telescope-git-diffs.nvim](https://github.com/paopaol/telescope-git-diffs.nvim) ![](https://img.shields.io/github/stars/paopaol/telescope-git-diffs.nvim) ![](https://img.shields.io/github/last-commit/paopaol/telescope-git-diffs.nvim) ![](https://img.shields.io/github/commit-activity/y/paopaol/telescope-git-diffs.nvim)

## git rebase

- [yutkat/git-rebase-auto-diff.nvim](https://github.com/yutkat/git-rebase-auto-diff.nvim) ![](https://img.shields.io/github/stars/yutkat/git-rebase-auto-diff.nvim) ![](https://img.shields.io/github/last-commit/yutkat/git-rebase-auto-diff.nvim) ![](https://img.shields.io/github/commit-activity/y/yutkat/git-rebase-auto-diff.nvim)
- [bagohart/git-rebase-mappings.nvim](https://github.com/bagohart/git-rebase-mappings.nvim) ![](https://img.shields.io/github/stars/bagohart/git-rebase-mappings.nvim) ![](https://img.shields.io/github/last-commit/bagohart/git-rebase-mappings.nvim) ![](https://img.shields.io/github/commit-activity/y/bagohart/git-rebase-mappings.nvim)

## git conflict

- [akinsho/git-conflict.nvim](https://github.com/akinsho/git-conflict.nvim) ![](https://img.shields.io/github/stars/akinsho/git-conflict.nvim) ![](https://img.shields.io/github/last-commit/akinsho/git-conflict.nvim) ![](https://img.shields.io/github/commit-activity/y/akinsho/git-conflict.nvim)
- [Snikimonkd/telescope-git-conflicts.nvim](https://github.com/Snikimonkd/telescope-git-conflicts.nvim) ![](https://img.shields.io/github/stars/Snikimonkd/telescope-git-conflicts.nvim) ![](https://img.shields.io/github/last-commit/Snikimonkd/telescope-git-conflicts.nvim) ![](https://img.shields.io/github/commit-activity/y/Snikimonkd/telescope-git-conflicts.nvim)

## git pull

- [Jarvismkennedy/git-auto-sync.nvim](https://github.com/Jarvismkennedy/git-auto-sync.nvim) ![](https://img.shields.io/github/stars/Jarvismkennedy/git-auto-sync.nvim) ![](https://img.shields.io/github/last-commit/Jarvismkennedy/git-auto-sync.nvim) ![](https://img.shields.io/github/commit-activity/y/Jarvismkennedy/git-auto-sync.nvim)

## git open

- [senkentarou/goacf.nvim](https://github.com/senkentarou/goacf.nvim) ![](https://img.shields.io/github/stars/senkentarou/goacf.nvim) ![](https://img.shields.io/github/last-commit/senkentarou/goacf.nvim) ![](https://img.shields.io/github/commit-activity/y/senkentarou/goacf.nvim)
- [mrexox/github-open.nvim](https://github.com/mrexox/github-open.nvim) ![](https://img.shields.io/github/stars/mrexox/github-open.nvim) ![](https://img.shields.io/github/last-commit/mrexox/github-open.nvim) ![](https://img.shields.io/github/commit-activity/y/mrexox/github-open.nvim)

## git switch

- [cszczepaniak/git-lb.nvim](https://github.com/cszczepaniak/git-lb.nvim) ![](https://img.shields.io/github/stars/cszczepaniak/git-lb.nvim) ![](https://img.shields.io/github/last-commit/cszczepaniak/git-lb.nvim) ![](https://img.shields.io/github/commit-activity/y/cszczepaniak/git-lb.nvim)

## gitignore

- [antonk52/gitignore-grabber.nvim](https://github.com/antonk52/gitignore-grabber.nvim) ![](https://img.shields.io/github/stars/antonk52/gitignore-grabber.nvim) ![](https://img.shields.io/github/last-commit/antonk52/gitignore-grabber.nvim) ![](https://img.shields.io/github/commit-activity/y/antonk52/gitignore-grabber.nvim)
- [wintermute-cell/gitignore.nvim](https://github.com/wintermute-cell/gitignore.nvim) ![](https://img.shields.io/github/stars/wintermute-cell/gitignore.nvim) ![](https://img.shields.io/github/last-commit/wintermute-cell/gitignore.nvim) ![](https://img.shields.io/github/commit-activity/y/wintermute-cell/gitignore.nvim)
- [dylf/gitignore.nvim](https://github.com/dylf/gitignore.nvim) ![](https://img.shields.io/github/stars/dylf/gitignore.nvim) ![](https://img.shields.io/github/last-commit/dylf/gitignore.nvim) ![](https://img.shields.io/github/commit-activity/y/dylf/gitignore.nvim)

## git hook

- [Ttibsi/pre-commit.nvim](https://github.com/Ttibsi/pre-commit.nvim) ![](https://img.shields.io/github/stars/Ttibsi/pre-commit.nvim) ![](https://img.shields.io/github/last-commit/Ttibsi/pre-commit.nvim) ![](https://img.shields.io/github/commit-activity/y/Ttibsi/pre-commit.nvim)

## git info

- [IlyasYOY/git-link.nvim](https://github.com/IlyasYOY/git-link.nvim) ![](https://img.shields.io/github/stars/IlyasYOY/git-link.nvim) ![](https://img.shields.io/github/last-commit/IlyasYOY/git-link.nvim) ![](https://img.shields.io/github/commit-activity/y/IlyasYOY/git-link.nvim)

## git grep

- [barklan/telescope-git-grep.nvim](https://github.com/barklan/telescope-git-grep.nvim) ![](https://img.shields.io/github/stars/barklan/telescope-git-grep.nvim) ![](https://img.shields.io/github/last-commit/barklan/telescope-git-grep.nvim) ![](https://img.shields.io/github/commit-activity/y/barklan/telescope-git-grep.nvim)
- [davvid/telescope-git-grep.nvim](https://github.com/davvid/telescope-git-grep.nvim) ![](https://img.shields.io/github/stars/davvid/telescope-git-grep.nvim) ![](https://img.shields.io/github/last-commit/davvid/telescope-git-grep.nvim) ![](https://img.shields.io/github/commit-activity/y/davvid/telescope-git-grep.nvim)

## search

- [aaronhallaert/advanced-git-search.nvim](https://github.com/aaronhallaert/advanced-git-search.nvim) ![](https://img.shields.io/github/stars/aaronhallaert/advanced-git-search.nvim) ![](https://img.shields.io/github/last-commit/aaronhallaert/advanced-git-search.nvim) ![](https://img.shields.io/github/commit-activity/y/aaronhallaert/advanced-git-search.nvim)
- [napisani/nvim-github-codesearch](https://github.com/napisani/nvim-github-codesearch) ![](https://img.shields.io/github/stars/napisani/nvim-github-codesearch) ![](https://img.shields.io/github/last-commit/napisani/nvim-github-codesearch) ![](https://img.shields.io/github/commit-activity/y/napisani/nvim-github-codesearch)
- [thenbe/csgithub.nvim](https://github.com/thenbe/csgithub.nvim) ![](https://img.shields.io/github/stars/thenbe/csgithub.nvim) ![](https://img.shields.io/github/last-commit/thenbe/csgithub.nvim) ![](https://img.shields.io/github/commit-activity/y/thenbe/csgithub.nvim)

## worktree

- [Mohanbarman/g-worktree.nvim](https://github.com/Mohanbarman/g-worktree.nvim) ![](https://img.shields.io/github/stars/Mohanbarman/g-worktree.nvim) ![](https://img.shields.io/github/last-commit/Mohanbarman/g-worktree.nvim) ![](https://img.shields.io/github/commit-activity/y/Mohanbarman/g-worktree.nvim)
- [davvid/telescope-git-selector.nvim](https://github.com/davvid/telescope-git-selector.nvim) ![](https://img.shields.io/github/stars/davvid/telescope-git-selector.nvim) ![](https://img.shields.io/github/last-commit/davvid/telescope-git-selector.nvim) ![](https://img.shields.io/github/commit-activity/y/davvid/telescope-git-selector.nvim)

## submodule

- [agoodshort/telescope-git-submodules.nvim](https://github.com/agoodshort/telescope-git-submodules.nvim) ![](https://img.shields.io/github/stars/agoodshort/telescope-git-submodules.nvim) ![](https://img.shields.io/github/last-commit/agoodshort/telescope-git-submodules.nvim) ![](https://img.shields.io/github/commit-activity/y/agoodshort/telescope-git-submodules.nvim)

## git utils

- [yutkat/convert-git-url.nvim](https://github.com/yutkat/convert-git-url.nvim) ![](https://img.shields.io/github/stars/yutkat/convert-git-url.nvim) ![](https://img.shields.io/github/last-commit/yutkat/convert-git-url.nvim) ![](https://img.shields.io/github/commit-activity/y/yutkat/convert-git-url.nvim)

## Contribution

- [ronylee11/gitcontrib.nvim](https://github.com/ronylee11/gitcontrib.nvim) ![](https://img.shields.io/github/stars/ronylee11/gitcontrib.nvim) ![](https://img.shields.io/github/last-commit/ronylee11/gitcontrib.nvim) ![](https://img.shields.io/github/commit-activity/y/ronylee11/gitcontrib.nvim)

# GitHub

## Features like gh

- [pwntester/octo.nvim](https://github.com/pwntester/octo.nvim) ![](https://img.shields.io/github/stars/pwntester/octo.nvim) ![](https://img.shields.io/github/last-commit/pwntester/octo.nvim) ![](https://img.shields.io/github/commit-activity/y/pwntester/octo.nvim)
- [ldelossa/gh.nvim](https://github.com/ldelossa/gh.nvim) ![](https://img.shields.io/github/stars/ldelossa/gh.nvim) ![](https://img.shields.io/github/last-commit/ldelossa/gh.nvim) ![](https://img.shields.io/github/commit-activity/y/ldelossa/gh.nvim)
- [muryp/nvim-muryp-git](https://github.com/muryp/nvim-muryp-git) ![](https://img.shields.io/github/stars/muryp/nvim-muryp-git) ![](https://img.shields.io/github/last-commit/muryp/nvim-muryp-git) ![](https://img.shields.io/github/commit-activity/y/muryp/nvim-muryp-git)
- [mistweaverco/githubutils.nvim](https://github.com/mistweaverco/githubutils.nvim) ![](https://img.shields.io/github/stars/mistweaverco/githubutils.nvim) ![](https://img.shields.io/github/last-commit/mistweaverco/githubutils.nvim) ![](https://img.shields.io/github/commit-activity/y/mistweaverco/githubutils.nvim)
- [muryp/muryp-gh.nvim](https://github.com/muryp/muryp-gh.nvim) ![](https://img.shields.io/github/stars/muryp/muryp-gh.nvim) ![](https://img.shields.io/github/last-commit/muryp/muryp-gh.nvim) ![](https://img.shields.io/github/commit-activity/y/muryp/muryp-gh.nvim)

## GitHub tweaks

- [pwntester/codeql.nvim](https://github.com/pwntester/codeql.nvim) ![](https://img.shields.io/github/stars/pwntester/codeql.nvim) ![](https://img.shields.io/github/last-commit/pwntester/codeql.nvim) ![](https://img.shields.io/github/commit-activity/y/pwntester/codeql.nvim)
- [rlch/github-notifications.nvim](https://github.com/rlch/github-notifications.nvim) ![](https://img.shields.io/github/stars/rlch/github-notifications.nvim) ![](https://img.shields.io/github/last-commit/rlch/github-notifications.nvim) ![](https://img.shields.io/github/commit-activity/y/rlch/github-notifications.nvim)

## Trend

- [gsuuon/social.nvim](https://github.com/gsuuon/social.nvim) ![](https://img.shields.io/github/stars/gsuuon/social.nvim) ![](https://img.shields.io/github/last-commit/gsuuon/social.nvim) ![](https://img.shields.io/github/commit-activity/y/gsuuon/social.nvim)

## Pull Request

- [senkentarou/gopr.nvim](https://github.com/senkentarou/gopr.nvim) ![](https://img.shields.io/github/stars/senkentarou/gopr.nvim) ![](https://img.shields.io/github/last-commit/senkentarou/gopr.nvim) ![](https://img.shields.io/github/commit-activity/y/senkentarou/gopr.nvim)
- [rnprest/merge-request.nvim](https://github.com/rnprest/merge-request.nvim) ![](https://img.shields.io/github/stars/rnprest/merge-request.nvim) ![](https://img.shields.io/github/last-commit/rnprest/merge-request.nvim) ![](https://img.shields.io/github/commit-activity/y/rnprest/merge-request.nvim)
- [Velrok/pr_status.nvim](https://github.com/Velrok/pr_status.nvim) ![](https://img.shields.io/github/stars/Velrok/pr_status.nvim) ![](https://img.shields.io/github/last-commit/Velrok/pr_status.nvim) ![](https://img.shields.io/github/commit-activity/y/Velrok/pr_status.nvim)
- [josephwoodward/github-pr.nvim](https://github.com/josephwoodward/github-pr.nvim) ![](https://img.shields.io/github/stars/josephwoodward/github-pr.nvim) ![](https://img.shields.io/github/last-commit/josephwoodward/github-pr.nvim) ![](https://img.shields.io/github/commit-activity/y/josephwoodward/github-pr.nvim)
- [dlvhdr/gh-addressed.nvim](https://github.com/dlvhdr/gh-addressed.nvim) ![](https://img.shields.io/github/stars/dlvhdr/gh-addressed.nvim) ![](https://img.shields.io/github/last-commit/dlvhdr/gh-addressed.nvim) ![](https://img.shields.io/github/commit-activity/y/dlvhdr/gh-addressed.nvim)

## Actions

- [topaxi/gh-actions.nvim](https://github.com/topaxi/gh-actions.nvim) ![](https://img.shields.io/github/stars/topaxi/gh-actions.nvim) ![](https://img.shields.io/github/last-commit/topaxi/gh-actions.nvim) ![](https://img.shields.io/github/commit-activity/y/topaxi/gh-actions.nvim)

## Link

- [ruifm/gitlinker.nvim](https://github.com/ruifm/gitlinker.nvim) ![](https://img.shields.io/github/stars/ruifm/gitlinker.nvim) ![](https://img.shields.io/github/last-commit/ruifm/gitlinker.nvim) ![](https://img.shields.io/github/commit-activity/y/ruifm/gitlinker.nvim)
- [linrongbin16/gitlinker.nvim](https://github.com/linrongbin16/gitlinker.nvim) ![](https://img.shields.io/github/stars/linrongbin16/gitlinker.nvim) ![](https://img.shields.io/github/last-commit/linrongbin16/gitlinker.nvim) ![](https://img.shields.io/github/commit-activity/y/linrongbin16/gitlinker.nvim)
- [liouk/gitlinks.nvim](https://github.com/liouk/gitlinks.nvim) ![](https://img.shields.io/github/stars/liouk/gitlinks.nvim) ![](https://img.shields.io/github/last-commit/liouk/gitlinks.nvim) ![](https://img.shields.io/github/commit-activity/y/liouk/gitlinks.nvim)
- [RyugaXhypeR/git_link.nvim](https://github.com/RyugaXhypeR/git_link.nvim) ![](https://img.shields.io/github/stars/RyugaXhypeR/git_link.nvim) ![](https://img.shields.io/github/last-commit/RyugaXhypeR/git_link.nvim) ![](https://img.shields.io/github/commit-activity/y/RyugaXhypeR/git_link.nvim)
- [RyugaXhypeR/git_link.nvim](https://github.com/RyugaXhypeR/git_link.nvim) ![](https://img.shields.io/github/stars/RyugaXhypeR/git_link.nvim) ![](https://img.shields.io/github/last-commit/RyugaXhypeR/git_link.nvim) ![](https://img.shields.io/github/commit-activity/y/RyugaXhypeR/git_link.nvim)
- [9seconds/repolink.nvim](https://github.com/9seconds/repolink.nvim) ![](https://img.shields.io/github/stars/9seconds/repolink.nvim) ![](https://img.shields.io/github/last-commit/9seconds/repolink.nvim) ![](https://img.shields.io/github/commit-activity/y/9seconds/repolink.nvim)
- [josephwoodward/github-browse.nvim](https://github.com/josephwoodward/github-browse.nvim) ![](https://img.shields.io/github/stars/josephwoodward/github-browse.nvim) ![](https://img.shields.io/github/last-commit/josephwoodward/github-browse.nvim) ![](https://img.shields.io/github/commit-activity/y/josephwoodward/github-browse.nvim)
- [juacker/git-link.nvim](https://github.com/juacker/git-link.nvim) ![](https://img.shields.io/github/stars/juacker/git-link.nvim) ![](https://img.shields.io/github/last-commit/juacker/git-link.nvim) ![](https://img.shields.io/github/commit-activity/y/juacker/git-link.nvim)
- [namtx/git.nvim](https://github.com/namtx/git.nvim) ![](https://img.shields.io/github/stars/namtx/git.nvim) ![](https://img.shields.io/github/last-commit/namtx/git.nvim) ![](https://img.shields.io/github/commit-activity/y/namtx/git.nvim)
- [hkupty/pointer.nvim](https://github.com/hkupty/pointer.nvim) ![](https://img.shields.io/github/stars/hkupty/pointer.nvim) ![](https://img.shields.io/github/last-commit/hkupty/pointer.nvim) ![](https://img.shields.io/github/commit-activity/y/hkupty/pointer.nvim)
- [senkentarou/gobf.nvim](https://github.com/senkentarou/gobf.nvim) ![](https://img.shields.io/github/stars/senkentarou/gobf.nvim) ![](https://img.shields.io/github/last-commit/senkentarou/gobf.nvim) ![](https://img.shields.io/github/commit-activity/y/senkentarou/gobf.nvim)
- [Almo7aya/openingh.nvim](https://github.com/Almo7aya/openingh.nvim) ![](https://img.shields.io/github/stars/Almo7aya/openingh.nvim) ![](https://img.shields.io/github/last-commit/Almo7aya/openingh.nvim) ![](https://img.shields.io/github/commit-activity/y/Almo7aya/openingh.nvim)
- [ciehanski/nvim-git-line](https://github.com/ciehanski/nvim-git-line) ![](https://img.shields.io/github/stars/ciehanski/nvim-git-line) ![](https://img.shields.io/github/last-commit/ciehanski/nvim-git-line) ![](https://img.shields.io/github/commit-activity/y/ciehanski/nvim-git-line)
- [vincent178/nvim-github-linker](https://github.com/vincent178/nvim-github-linker) ![](https://img.shields.io/github/stars/vincent178/nvim-github-linker) ![](https://img.shields.io/github/last-commit/vincent178/nvim-github-linker) ![](https://img.shields.io/github/commit-activity/y/vincent178/nvim-github-linker)
- [tetzng/open-github-url.nvim](https://github.com/tetzng/open-github-url.nvim) ![](https://img.shields.io/github/stars/tetzng/open-github-url.nvim) ![](https://img.shields.io/github/last-commit/tetzng/open-github-url.nvim) ![](https://img.shields.io/github/commit-activity/y/tetzng/open-github-url.nvim)
- [pabloariasal/webify.nvim](https://github.com/pabloariasal/webify.nvim) ![](https://img.shields.io/github/stars/pabloariasal/webify.nvim) ![](https://img.shields.io/github/last-commit/pabloariasal/webify.nvim) ![](https://img.shields.io/github/commit-activity/y/pabloariasal/webify.nvim)
- [Pagliacii/sys-open.nvim](https://github.com/Pagliacii/sys-open.nvim) ![](https://img.shields.io/github/stars/Pagliacii/sys-open.nvim) ![](https://img.shields.io/github/last-commit/Pagliacii/sys-open.nvim) ![](https://img.shields.io/github/commit-activity/y/Pagliacii/sys-open.nvim)
- [haolian9/thislineongithub.nvim](https://github.com/haolian9/thislineongithub.nvim) ![](https://img.shields.io/github/stars/haolian9/thislineongithub.nvim) ![](https://img.shields.io/github/last-commit/haolian9/thislineongithub.nvim) ![](https://img.shields.io/github/commit-activity/y/haolian9/thislineongithub.nvim)
- [mrshmllow/open-handlers.nvim](https://github.com/mrshmllow/open-handlers.nvim) ![](https://img.shields.io/github/stars/mrshmllow/open-handlers.nvim) ![](https://img.shields.io/github/last-commit/mrshmllow/open-handlers.nvim) ![](https://img.shields.io/github/commit-activity/y/mrshmllow/open-handlers.nvim)
- [robgyiv/git-web-line.nvim](https://github.com/robgyiv/git-web-line.nvim) ![](https://img.shields.io/github/stars/robgyiv/git-web-line.nvim) ![](https://img.shields.io/github/last-commit/robgyiv/git-web-line.nvim) ![](https://img.shields.io/github/commit-activity/y/robgyiv/git-web-line.nvim)
- [ushmz/github-link.nvim](https://github.com/ushmz/github-link.nvim) ![](https://img.shields.io/github/stars/ushmz/github-link.nvim) ![](https://img.shields.io/github/last-commit/ushmz/github-link.nvim) ![](https://img.shields.io/github/commit-activity/y/ushmz/github-link.nvim)
- [Rigellute/vcs-url.nvim](https://github.com/Rigellute/vcs-url.nvim) ![](https://img.shields.io/github/stars/Rigellute/vcs-url.nvim) ![](https://img.shields.io/github/last-commit/Rigellute/vcs-url.nvim) ![](https://img.shields.io/github/commit-activity/y/Rigellute/vcs-url.nvim)
- [tenfyzhong/nvim-gito](https://github.com/tenfyzhong/nvim-gito) ![](https://img.shields.io/github/stars/tenfyzhong/nvim-gito) ![](https://img.shields.io/github/last-commit/tenfyzhong/nvim-gito) ![](https://img.shields.io/github/commit-activity/y/tenfyzhong/nvim-gito)
- [fowlie/open-github-repo](https://github.com/fowlie/open-github-repo) ![](https://img.shields.io/github/stars/fowlie/open-github-repo) ![](https://img.shields.io/github/last-commit/fowlie/open-github-repo) ![](https://img.shields.io/github/commit-activity/y/fowlie/open-github-repo)
- [mistricky/code-link.nvim](https://github.com/mistricky/code-link.nvim) ![](https://img.shields.io/github/stars/mistricky/code-link.nvim) ![](https://img.shields.io/github/last-commit/mistricky/code-link.nvim) ![](https://img.shields.io/github/commit-activity/y/mistricky/code-link.nvim)
- [totegamma/gotogh.nvim](https://github.com/totegamma/gotogh.nvim) ![](https://img.shields.io/github/stars/totegamma/gotogh.nvim) ![](https://img.shields.io/github/last-commit/totegamma/gotogh.nvim) ![](https://img.shields.io/github/commit-activity/y/totegamma/gotogh.nvim)
- [lobkovilya/gh-browse.nvim](https://github.com/lobkovilya/gh-browse.nvim) ![](https://img.shields.io/github/stars/lobkovilya/gh-browse.nvim) ![](https://img.shields.io/github/last-commit/lobkovilya/gh-browse.nvim) ![](https://img.shields.io/github/commit-activity/y/lobkovilya/gh-browse.nvim)
- [jgoguen/git-linker.nvim](https://github.com/jgoguen/git-linker.nvim) ![](https://img.shields.io/github/stars/jgoguen/git-linker.nvim) ![](https://img.shields.io/github/last-commit/jgoguen/git-linker.nvim) ![](https://img.shields.io/github/commit-activity/y/jgoguen/git-linker.nvim)

## Image

- [ch3n9w/nvim-github-uploader](https://github.com/ch3n9w/nvim-github-uploader) ![](https://img.shields.io/github/stars/ch3n9w/nvim-github-uploader) ![](https://img.shields.io/github/last-commit/ch3n9w/nvim-github-uploader) ![](https://img.shields.io/github/commit-activity/y/ch3n9w/nvim-github-uploader)

## grep.app

- [matheusfillipe/grep_app.nvim](https://github.com/matheusfillipe/grep_app.nvim) ![](https://img.shields.io/github/stars/matheusfillipe/grep_app.nvim) ![](https://img.shields.io/github/last-commit/matheusfillipe/grep_app.nvim) ![](https://img.shields.io/github/commit-activity/y/matheusfillipe/grep_app.nvim)

## Organization

## CODEOWNERS

- [SebastienLeonce/nvim-codeowners](https://github.com/SebastienLeonce/nvim-codeowners) ![](https://img.shields.io/github/stars/SebastienLeonce/nvim-codeowners) ![](https://img.shields.io/github/last-commit/SebastienLeonce/nvim-codeowners) ![](https://img.shields.io/github/commit-activity/y/SebastienLeonce/nvim-codeowners)
- [rsreimer/codeowners.nvim](https://github.com/rsreimer/codeowners.nvim) ![](https://img.shields.io/github/stars/rsreimer/codeowners.nvim) ![](https://img.shields.io/github/last-commit/rsreimer/codeowners.nvim) ![](https://img.shields.io/github/commit-activity/y/rsreimer/codeowners.nvim)

# GitLab

- [thibthib18/glab.nvim](https://github.com/thibthib18/glab.nvim) ![](https://img.shields.io/github/stars/thibthib18/glab.nvim) ![](https://img.shields.io/github/last-commit/thibthib18/glab.nvim) ![](https://img.shields.io/github/commit-activity/y/thibthib18/glab.nvim)
- [EpiCanard/tanu.nvim](https://github.com/EpiCanard/tanu.nvim) ![](https://img.shields.io/github/stars/EpiCanard/tanu.nvim) ![](https://img.shields.io/github/last-commit/EpiCanard/tanu.nvim) ![](https://img.shields.io/github/commit-activity/y/EpiCanard/tanu.nvim)
- [vaidotasp/gitlab-open.nvim](https://github.com/vaidotasp/gitlab-open.nvim) ![](https://img.shields.io/github/stars/vaidotasp/gitlab-open.nvim) ![](https://img.shields.io/github/last-commit/vaidotasp/gitlab-open.nvim) ![](https://img.shields.io/github/commit-activity/y/vaidotasp/gitlab-open.nvim)
- [harrisoncramer/gitlab.nvim](https://github.com/harrisoncramer/gitlab.nvim) ![](https://img.shields.io/github/stars/harrisoncramer/gitlab.nvim) ![](https://img.shields.io/github/last-commit/harrisoncramer/gitlab.nvim) ![](https://img.shields.io/github/commit-activity/y/harrisoncramer/gitlab.nvim)
- [tachyons/gitlab.nvim](https://github.com/tachyons/gitlab.nvim) ![](https://img.shields.io/github/stars/tachyons/gitlab.nvim) ![](https://img.shields.io/github/last-commit/tachyons/gitlab.nvim) ![](https://img.shields.io/github/commit-activity/y/tachyons/gitlab.nvim)
- [lrfurtado/telescope-gitlab.nvim](https://github.com/lrfurtado/telescope-gitlab.nvim) ![](https://img.shields.io/github/stars/lrfurtado/telescope-gitlab.nvim) ![](https://img.shields.io/github/last-commit/lrfurtado/telescope-gitlab.nvim) ![](https://img.shields.io/github/commit-activity/y/lrfurtado/telescope-gitlab.nvim)

# Sapling

- [AdeAttwood/sapling.nvim](https://github.com/AdeAttwood/sapling.nvim) ![](https://img.shields.io/github/stars/AdeAttwood/sapling.nvim) ![](https://img.shields.io/github/last-commit/AdeAttwood/sapling.nvim) ![](https://img.shields.io/github/commit-activity/y/AdeAttwood/sapling.nvim)

# BigBucket

- [Otterpatsch/bitbucket.nvim](https://github.com/Otterpatsch/bitbucket.nvim) ![](https://img.shields.io/github/stars/Otterpatsch/bitbucket.nvim) ![](https://img.shields.io/github/last-commit/Otterpatsch/bitbucket.nvim) ![](https://img.shields.io/github/commit-activity/y/Otterpatsch/bitbucket.nvim)

# CLI

## Graphite

- [kroucher/graphite.nvim](https://github.com/kroucher/graphite.nvim) ![](https://img.shields.io/github/stars/kroucher/graphite.nvim) ![](https://img.shields.io/github/last-commit/kroucher/graphite.nvim) ![](https://img.shields.io/github/commit-activity/y/kroucher/graphite.nvim)

## Backup

- [Lilja/cnotes.nvim](https://github.com/Lilja/cnotes.nvim) ![](https://img.shields.io/github/stars/Lilja/cnotes.nvim) ![](https://img.shields.io/github/last-commit/Lilja/cnotes.nvim) ![](https://img.shields.io/github/commit-activity/y/Lilja/cnotes.nvim)
