# Table of Contents

<!-- toc -->

- [Hardware](#hardware)
  * [IoT](#iot)
  * [CAD](#cad)
  * [Verilog](#verilog)
  * [Grooper](#grooper)
  * [SketchUp](#sketchup)
  * [Robot](#robot)
    + [ROS](#ros)
    + [FRC(First robotics competition)](#frcfirst-robotics-competition)
  * [Microcomputer](#microcomputer)
    + [LEGO](#lego)
  * [Keyboard](#keyboard)
    + [Virtual Keyboard](#virtual-keyboard)
  * [Embedded Software](#embedded-software)
    + [Arduino](#arduino)
    + [FlipperZero](#flipperzero)
    + [WPILib](#wpilib)

<!-- tocstop -->

## Hardware

### IoT

- [RadekPudelko/particle.nvim](https://github.com/RadekPudelko/particle.nvim) ![](https://img.shields.io/github/stars/RadekPudelko/particle.nvim) ![](https://img.shields.io/github/last-commit/RadekPudelko/particle.nvim) ![](https://img.shields.io/github/commit-activity/y/RadekPudelko/particle.nvim)

### CAD

- [petrisch/nvim-hicad](https://github.com/petrisch/nvim-hicad) ![](https://img.shields.io/github/stars/petrisch/nvim-hicad) ![](https://img.shields.io/github/last-commit/petrisch/nvim-hicad) ![](https://img.shields.io/github/commit-activity/y/petrisch/nvim-hicad)

### Verilog

- [mingo99/autoverilog.nvim](https://github.com/mingo99/autoverilog.nvim) ![](https://img.shields.io/github/stars/mingo99/autoverilog.nvim) ![](https://img.shields.io/github/last-commit/mingo99/autoverilog.nvim) ![](https://img.shields.io/github/commit-activity/y/mingo99/autoverilog.nvim)

### Grooper

- [StevenRotelli/nvim-grooper](https://github.com/StevenRotelli/nvim-grooper) ![](https://img.shields.io/github/stars/StevenRotelli/nvim-grooper) ![](https://img.shields.io/github/last-commit/StevenRotelli/nvim-grooper) ![](https://img.shields.io/github/commit-activity/y/StevenRotelli/nvim-grooper)

### SketchUp

- [yorik1984/sketchup.nvim](https://github.com/yorik1984/sketchup.nvim) ![](https://img.shields.io/github/stars/yorik1984/sketchup.nvim) ![](https://img.shields.io/github/last-commit/yorik1984/sketchup.nvim) ![](https://img.shields.io/github/commit-activity/y/yorik1984/sketchup.nvim)

### Robot

#### ROS

- [thibthib18/ros-nvim](https://github.com/thibthib18/ros-nvim) ![](https://img.shields.io/github/stars/thibthib18/ros-nvim) ![](https://img.shields.io/github/last-commit/thibthib18/ros-nvim) ![](https://img.shields.io/github/commit-activity/y/thibthib18/ros-nvim)
- [miferco97/ros2-debugger-plugin](https://github.com/miferco97/ros2-debugger-plugin) ![](https://img.shields.io/github/stars/miferco97/ros2-debugger-plugin) ![](https://img.shields.io/github/last-commit/miferco97/ros2-debugger-plugin) ![](https://img.shields.io/github/commit-activity/y/miferco97/ros2-debugger-plugin)
- [bi0ha2ard/ros-builder.nvim](https://github.com/bi0ha2ard/ros-builder.nvim) ![](https://img.shields.io/github/stars/bi0ha2ard/ros-builder.nvim) ![](https://img.shields.io/github/last-commit/bi0ha2ard/ros-builder.nvim) ![](https://img.shields.io/github/commit-activity/y/bi0ha2ard/ros-builder.nvim)
- [taDachs/ros-nvim](https://github.com/taDachs/ros-nvim) ![](https://img.shields.io/github/stars/taDachs/ros-nvim) ![](https://img.shields.io/github/last-commit/taDachs/ros-nvim) ![](https://img.shields.io/github/commit-activity/y/taDachs/ros-nvim)
- [taketwo/nvim-ros](https://github.com/taketwo/nvim-ros) ![](https://img.shields.io/github/stars/taketwo/nvim-ros) ![](https://img.shields.io/github/last-commit/taketwo/nvim-ros) ![](https://img.shields.io/github/commit-activity/y/taketwo/nvim-ros)

#### FRC(First robotics competition)

- [VLPatton/frcpal.nvim](https://github.com/VLPatton/frcpal.nvim) ![](https://img.shields.io/github/stars/VLPatton/frcpal.nvim) ![](https://img.shields.io/github/last-commit/VLPatton/frcpal.nvim) ![](https://img.shields.io/github/commit-activity/y/VLPatton/frcpal.nvim)
- [frc4533-lincoln/wpilib.nvim](https://github.com/frc4533-lincoln/wpilib.nvim) ![](https://img.shields.io/github/stars/frc4533-lincoln/wpilib.nvim) ![](https://img.shields.io/github/last-commit/frc4533-lincoln/wpilib.nvim) ![](https://img.shields.io/github/commit-activity/y/frc4533-lincoln/wpilib.nvim)

### Microcomputer


#### LEGO

- [KWSmit/nvim-ev3.nvim](https://github.com/KWSmit/nvim-ev3.nvim) ![](https://img.shields.io/github/stars/KWSmit/nvim-ev3.nvim) ![](https://img.shields.io/github/last-commit/KWSmit/nvim-ev3.nvim) ![](https://img.shields.io/github/commit-activity/y/KWSmit/nvim-ev3.nvim)
- [KWSmit/nvim-pybricks.nvim](https://github.com/KWSmit/nvim-pybricks.nvim) ![](https://img.shields.io/github/stars/KWSmit/nvim-pybricks.nvim) ![](https://img.shields.io/github/last-commit/KWSmit/nvim-pybricks.nvim) ![](https://img.shields.io/github/commit-activity/y/KWSmit/nvim-pybricks.nvim)

### Keyboard

- [codethread/qmk.nvim](https://github.com/codethread/qmk.nvim) ![](https://img.shields.io/github/stars/codethread/qmk.nvim) ![](https://img.shields.io/github/last-commit/codethread/qmk.nvim) ![](https://img.shields.io/github/commit-activity/y/codethread/qmk.nvim)
- [jdsee/umlauts.nvim](https://github.com/jdsee/umlauts.nvim) ![](https://img.shields.io/github/stars/jdsee/umlauts.nvim) ![](https://img.shields.io/github/last-commit/jdsee/umlauts.nvim) ![](https://img.shields.io/github/commit-activity/y/jdsee/umlauts.nvim)
- [linduxed/colemak.nvim](https://github.com/linduxed/colemak.nvim) ![](https://img.shields.io/github/stars/linduxed/colemak.nvim) ![](https://img.shields.io/github/last-commit/linduxed/colemak.nvim) ![](https://img.shields.io/github/commit-activity/y/linduxed/colemak.nvim)

#### Virtual Keyboard

- [mk0v3l/visualkeyboard.nvim](https://github.com/mk0v3l/visualkeyboard.nvim) ![](https://img.shields.io/github/stars/mk0v3l/visualkeyboard.nvim) ![](https://img.shields.io/github/last-commit/mk0v3l/visualkeyboard.nvim) ![](https://img.shields.io/github/commit-activity/y/mk0v3l/visualkeyboard.nvim)

### Embedded Software

- [jedrzejboczar/nvim-dap-cortex-debug](https://github.com/jedrzejboczar/nvim-dap-cortex-debug) ![](https://img.shields.io/github/stars/jedrzejboczar/nvim-dap-cortex-debug) ![](https://img.shields.io/github/last-commit/jedrzejboczar/nvim-dap-cortex-debug) ![](https://img.shields.io/github/commit-activity/y/jedrzejboczar/nvim-dap-cortex-debug)

#### Arduino

- [edKotinsky/ArduinoLSP.nvim](https://github.com/edKotinsky/ArduinoLSP.nvim) ![](https://img.shields.io/github/stars/edKotinsky/ArduinoLSP.nvim) ![](https://img.shields.io/github/last-commit/edKotinsky/ArduinoLSP.nvim) ![](https://img.shields.io/github/commit-activity/y/edKotinsky/ArduinoLSP.nvim)

#### FlipperZero

- [ASoldo/FlipperZeroNeoCore.nvim](https://github.com/ASoldo/FlipperZeroNeoCore.nvim) ![](https://img.shields.io/github/stars/ASoldo/FlipperZeroNeoCore.nvim) ![](https://img.shields.io/github/last-commit/ASoldo/FlipperZeroNeoCore.nvim) ![](https://img.shields.io/github/commit-activity/y/ASoldo/FlipperZeroNeoCore.nvim)

#### WPILib

- [spacey-sooty/wpilib.nvim](https://github.com/spacey-sooty/wpilib.nvim) ![](https://img.shields.io/github/stars/spacey-sooty/wpilib.nvim) ![](https://img.shields.io/github/last-commit/spacey-sooty/wpilib.nvim) ![](https://img.shields.io/github/commit-activity/y/spacey-sooty/wpilib.nvim)
